<?php
echo "		<h2 style=\"float: left; margin: 0 0 0 186px; color: #CC0066;\">\n";
echo "			<img style=\"height: 48px;\" src=\"img/best/startup_logo.png\" /><br />\n";
if ("start_00" == $_POST['prod'])
{
	echo "			ohne Werbung";
}
elseif ("start_01" == $_POST['prod'])
{
	echo "			kleine Werbung im Fußbereich";
}
elseif ("start_02" == $_POST['prod'])
{
	echo "			große Werbung im Kopfbereich";
}
echo "		</h2>\n";